import React from "react";
import { cn } from "./cn";

export default function Surface({ children, className }) {
  const base =
    "rounded-2xl shadow border border-black/10 dark:border-white/10 bg-[#f7fbff] dark:bg-[#001F3F]";
  return <div className={cn(base, className)}>{children}</div>;
}
